Subject: Re: [lojban] memories

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 20 Aug 2002 14:09:42 +0000

la pycyn cusku di'e

>I would take {morji le nu}, which is not now in use but is
>grammatical, as a way of saying all this (an idiom, to be sure, but a
>familiar one in western langauges -- what is the situation in Arabic and
>Chinese?) What can be said then of {djuno le nu}, "knows to do"?

If {morsi le nu} were taken to mean "remember to do X",
i.e. remember that X is intended to be done and doing it,
then I suppose {djuno le nu} would have to be knowing that
X is intended to be done and doing it, in other words,
doing something intentionally: "I knew to drop the box" =
"I knew what I was doing when I dropped the box". That
seems to be covered by {zukte}, which suggests something
like Pierre's {zukmo'i} for "remember to", though it
bothers me to use {morji} as the final element because
it is not a du'u but a nu that one remebers to do, so
it is more a kind of zukte than a kind of morji.

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com